:root {
  --blue: #4158f2;
}

article.cs-articlePreview:hover .pictureContainer .cs-hoverlay {
    display: none !important;
}

html body {background: #fff;}
html body header {background: #fff;}
html body .cs-container {max-width: 119em;}
html body .cs-box {max-width: 118em;}
html body.cs-body .cs-categoriesBox {margin-bottom: 0;}

html body .cs-categoryPreview {background: #fff;}
html body .cs-categoryPreview .cs-categoryPicture img {width: 100%;border-radius: 19px;max-height: 243px;min-height: 100%;}

header .cs-headerContent {padding: 0;}
.cs-container {padding: 0;}
header .cs-miniButtons .cs-miniwk {margin-right: 0;}

.cs-categoriesBox {background: #ffffff;}
footer .cs-footerPayments ul li img {margin: 0 5px;max-height: 39px;padding: 5px;background: #fff;}
.cs-footerBox.cs-support img {margin-top: 1em;margin-right: 5px;max-width: 40px;}

.cs-body.cs-category .cs-categoryPreview {width: calc(100%/4 - 2em);}
.cs-body.cs-category .cs-categoryPreview h2.cs-categoryName {background: #f9f9f9;}

body.cs-body.cs-checkout .cs-footer .cs-payments img {max-height: 35px;}

/* kategorien */
.cs-categoriesTop .cs-kategorienButton {padding: 5px;background: #060606;color: #fff;font-size: 17px;font-weight: 700;text-transform: uppercase;display: block;cursor: pointer;display: flex;align-items: center;width: 10%;}
.cs-categoriesTop .cs-kategorienButton span {padding: 10px;display: inline-block;}
.cs-categoriesTop .cs-kategorienButton > ul {background: #fff;}
.cs-categoriesTop .cs-kategorienButton svg {max-width: 26px;margin: 0px 0 0 10px;}
.cs-categoriesTop .cs-kategorienButton svg rect {fill: #ffffff;}
.cs-categoriesTop .cs-kategorienButton > ul {display: none;}
.cs-categoriesTop .cs-kategorienButton:hover > ul {display: block;}
.cs-categoriesTop {position: relative;background: #060606;}
.cs-categoriesTop .cs-kategorienButton > ul {display: none;left: 0px;position: absolute;top: 46px;z-index: 9;width: 61%;background: #fff;}
.cs-categoriesTop ul.cs-categories1 ul {display: none;}
.cs-categoriesTop .cs-kategorienButton span {padding: 5px 10px;display: inline-block;}
.cs-categoriesTop ul.cs-categories1 > li > .cs-menuItem {display: inline-block;width: auto;width: 390px;background: #f5f5f5;}
.cs-categoriesTop ul.cs-categories1 > li:hover > .cs-menuItem {background: #fff;}
.cs-categoriesTop ul.cs-categories1 > li > ul {position: absolute;left: 395px;top: 0;width: auto;}
.cs-categoriesTop ul.cs-categories1 > li:hover > ul {display: block;height: 100%;}
.cs-categoriesTop .cs-kategorienButton > ul > li > .cs-menuItem > a > .cs-categorieName > svg {transform: rotate(270deg);}
.cs-categoriesTop .cs-kategorienButton > ul > li.category_BW_2 > ul {column-count: 2;}
.cs-categoriesTop .cs-kategorienButton > ul > li > ul > li > .cs-menuItem {width: 300px;}

.cs-mobileCategorys > div > svg,
.cs-mobileCategorys > div > span,
.cs-mobileCategorys ul.cs-categories2 {display: none;}
.cs-mobileCategorys ul .cs-categorieName {padding: 6px;}
.cs-mobileCategorys > span,
.cs-mobileCategorys > svg {display: none;}
.cs-mobileCategorys > ul > li > .cs-menuItem > a > span > svg {transform: rotate(270deg);}
.cs-mobileCategorys ul li .cs-menuItem svg {top: 13px;}

.cs-categoryPreview .cs-categoryName {position: relative;bottom: auto;left: auto;font-size: 0.9rem;font-weight: 600;background: #fff;min-width: 100%;text-align: left;-webkit-transform: unset;transform: unset;}
.cs-subtitle {display: none;}
h2.cs-betHeading:before,
h3.cs-siteHeading:before {top: 25px;}
h2.cs-betHeading,
h3.cs-siteHeading {margin: 4em 0;text-transform: unset;font-size: 33px;}
h3.cs-siteHeading span,
h2.cs-betHeading span {letter-spacing: -1px;}
.cs-greyBox {background: #f5f5f5;padding: 7em 0;}
h2.cs-betHeading {margin-top: 0;}
h2.cs-betHeading span {background-color: #f5f5f5;}
.cs-categoryPreview .categoryCount {display: none;}
.categoryHeaderText {display: none;}
.cs-bannerLeft {display: none;}
.cs-categoriesTop a {padding: 0;display: block;}

/* preview */
article.cs-articlePreview .pictureContainer,
article.cs-articlePreview {background: #fff;}
article.cs-articlePreview .priceBox .priceRow .price span {color: var(--blue) !important;}
article.cs-articlePreview .cs-artPreviewName {font-size: 14px;font-weight: 500;}
article.cs-articlePreview .pictureContainer a img {width: 100%;max-width: 250px;margin: 0 auto;}
article.cs-articlePreview .pictureContainer {border: 1px solid #E6E6E6;}
article.cs-articlePreview .cs-artPreviewName {font-size: 15px;font-weight: 600;}

/* small */
article.cs-articlePreviewSmall {background: #fff;padding: 1em;margin: 0;margin-bottom: 2em;}
article.cs-articlePreviewSmall .cs-articlePreviewSmallPicturebox {border: 1px solid #E6E6E6;}
article.cs-articlePreviewSmall .cs-articlePreviewSmallDescriptionBox h3 a {font-size: 15px;font-weight: 600;}
article.cs-articlePreviewSmall .cs-articlePreviewSmallPriceBox {margin-top: 10px;margin-bottom: 5px;}
article.cs-articlePreviewSmall .cs-articlePreviewSmallPriceBox .price {color: #4158f2 !important;font-size: 1rem;font-weight: 500;}

/* detail */
.cs-categoryView .categoryPicture {display: none;}

/* footer */
footer {margin-top: 4em;}
footer,
footer .cs-footerRow.top {background: #212121;}
footer,
footer a,
footer .cs-footerRow.top a {color: #999;}
footer .cs-footerBox .cs-footerBoxHeader {color: #fff;}
footer .cs-footerBox {width: 25%;}
footer .cs-footerBox.cs-cats ul {column-count: 2;}
footer .cs-footerBox:nth-of-type(2) {width: 50%;}

/* start */
.cs-bannerRow {margin-top: 3em;}
.cs-bannerRow .cs-bannerItem.cs-item1 .cs-item1 {display: block;}
.cs-bannerRow .cs-bannerItem.cs-item2 .cs-item2 {display: block;}
.cs-bannerRow .cs-bannerItem.cs-item3 .cs-item3 {display: block;}
.cs-bannerRow .cs-bannerText {margin: 4em 0 0 4em;position: absolute;color: #fff;}
.cs-bannerRow .cs-bannerText .cs-banner_1 {text-transform: uppercase;font-weight: 600;font-size: 20px;}
.cs-bannerRow .cs-bannerText .cs-banner_2 {font-size: 43px;font-weight: 600;line-height: 46px;}
.cs-bannerRow .cs-bannerText .cs-banner_3 {font-size: 18px;margin-top: 1em;}
.cs-bannerRow .cs-bannerText .cs-banner_3 span {color: #ffc223;}
.cs-bannerRow .cs-bannerText .cs-banner_4 {background: #fff;border-radius: 5px;display: inline-block;margin-top: 2em;}
.cs-bannerRow .cs-bannerText .cs-banner_4 a {padding: 10px 2em;text-transform: uppercase;font-size: 15px;color: #343434;font-weight: 800;display: block;}
.cs-bannerRow .cs-bannerItem {background-size: 115%;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-ms-transition: all .6s ease;-o-transition: all .6s ease;transition: all .6s ease;}
.cs-bannerRow .cs-bannerItem:hover {background-size: 129%;}
body .cs-startSlider {max-width: 100%;width: 119em;}

/* unterrubriken */
.cs-categoryPicture .cs-ima {display: flex;align-items: center;justify-content: center;}

/* suche */
.cs-miniButtons .cs-searchBar {display: none;}
.cs-topsearch.cs-topS {position: relative;}
.cs-topsearch.cs-topS input {border: 0;max-width: 100%;padding-left: 19px;width: 500px;border: 1px solid #f5f5f5;background: #f5f5f5;border-radius: 0;padding: 14px 14px 14px 19px;}
.cs-topsearch.cs-topS #liveSearchResult {position: absolute !important;z-index: 999;width: 100%;padding: 16px;border-radius: 22px;}
.cs-topsearch.cs-topS #liveSearchResult ul.cs-livesearch li {background: #000;border-bottom: 0.1em solid #fff;padding: 3px 10px;border-radius: 13px;}
.cs-topsearch.cs-topS select {margin-right: -4px;border: 1px solid #f5f5f5;line-height: 18px;}

/* slider */
.theme-default .nivo-controlNav a.active {background: #DB011C !important;}
.theme-default .nivo-controlNav a {background: #000000 !important;}
html body .theme-default .nivo-caption .cs-captionWrapper {display: flex;height: auto;color: #fff;padding: 2em;max-width: 50%;flex-direction: column;justify-content: center;top: 16%;position: relative;color: #000;}
html body .theme-default .nivo-caption {opacity: 1;}
.theme-default .nivo-caption {opacity: 1;}
.theme-default .nivo-caption .cs-captionWrapper {display: flex;max-width: 100%;flex-direction: column;justify-content: flex-end;height: 100%;}
.theme-default .nivo-caption .cs-captionWrapper .heroSlide1 {color: #111;}
.theme-default .nivo-caption .cs-captionWrapper .heroSlide2 {color: #fff;}
.theme-default .nivo-caption .cs-captionWrapper .hero-slide__title {font-size: 49px;font-weight: 700;}
.theme-default .nivo-caption .cs-captionWrapper .hero-slide__subtitle {font-size: 26px;margin-bottom: 2em;}
.cs-body .slider-wrapper .nivoSlider .nivo-caption {max-width: 113em;}
.cs-body .slider-wrapper .cs-sliderHeader {font-size: 72px;font-weight: 700;text-transform: uppercase;line-height: 64px;}
.cs-body .slider-wrapper .cs-sliderSubtitle {color: #4158f2;font-weight: 600;font-size: 16px;padding-left: 3px;margin-bottom. 10px;}
.cs-body .slider-wrapper .cs-sliderButton {cursor: pointer;background: #ffc323;color: #242424;display: block;width: 200px;font-size: 15px;text-transform: uppercase;font-weight: 600;padding: 9px;text-align: center;margin-top: 1em;}
.cs-body .slider-wrapper .cs-sliderButton a {text-decoration: none;}
.cs-body .slider-wrapper .cs-captionWrapper a {border: 0;}

/* marken */
.cs-marken {max-width: 100em;margin: 0 auto;margin: 4em auto;}
.cs-marken ul {list-style: none;margin: 0;padding: 0;display: flex;flex-wrap: wrap;gap: 2em;}
.cs-marken ul li {width: calc(100% / 7 - 2em);display: flex;justify-content: center;align-items: center;}
.cs-marken ul li img {max-width: 100%;max-height: 73px;}

/* badge */
.cs-badgesBox {position: absolute;left: 14px;top: 0px;z-index: 2;}
.cs-badgesBox .badgeYellow {background: #ffc323;color: #fff;border-radius: 0;padding: 1px 5px;height: auto;width: 135px;display: block;font-weight: 600;text-transform: uppercase;}
.cs-badgesBox .badgeBlue {background: #4158f2;color: #fff;border-radius: 0;padding: 1px 5px;height: auto;width: 135px;display: block;font-weight: 600;text-transform: uppercase;}